{
  "name": "jmrh",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@chenfengyuan/vue-qrcode": "^1.0.2",
    "@tinymce/tinymce-vue": "^3.2.2",
    "axios": "^0.21.1",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.6.5",
    "crypto-js": "^4.1.1",
    "date-fns": "^2.14.0",
    "element-ui": "^2.13.2",
    "normalize.css": "^8.0.1",
    "qs": "^6.9.4",
    "tinymce": "^5.6.2",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vue-sticky": "^3.3.4",
    "vue2.0-zoom": "^2.1.1",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.4.0",
    "@vue/cli-plugin-eslint": "^4.4.0",
    "@vue/cli-plugin-router": "^4.4.0",
    "@vue/cli-plugin-vuex": "^4.4.0",
    "@vue/cli-service": "^4.4.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "element-theme": "^2.0.1",
    "element-theme-chalk": "^2.13.2",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.3",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "prettier": "^1.19.1",
    "style-resources-loader": "^1.3.3",
    "vue-cli-plugin-style-resources-loader": "^0.1.4",
    "vue-template-compiler": "^2.6.11"
  }
}
